
	.KorDefaultFont 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:20px;
		text-align:justify; 
		/*
		text-justify:inter-cluster;
		*/
	}

	.KorDefaultFont_Table
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:17px;
	}

	.KorDisDefaultFont 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:17px;
		/*text-align:justify; 
		
		text-justify:inter-cluster;
		*/
	}

	.KorReviewDefaultFont 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:17px;
		color : #515151;
	}

	.KorDefaultFigFont 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:15px;
		color : #515151;
	}

	.KorDefaultFigsFont 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:15px;
		color : #515151;
		text-align:justify; 
	}

	.KorDefaultFigFontAlign 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:15px;
		color : #515151;
		text-align:justify;
	}

	.KorDefaultCenterFont 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:15px;
		text-align: Center;
	}

	.KorDefaultCenterRedFont 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:15px;
		color : #ff0000;

		text-align: Center;
	}

	.KorTableTitleFont 
	{
		font-family : "", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size : 12px;
		line-height : 15px;
		color : #ffffff;
		font-weight : bold;
		text-align: Center;
	}

	.KorDistributorTitleFont 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:15px;
		color:#e5a430;
		font-weight:bold;
		TEXT-DECORATION: none;

	}
	
	.pdl5 {padding-left:7px;}
	.pdl10 {padding-left:10px;}
	.pdl20 {padding-left:20px;}

	/* Title Link */
	a.TitleLink:link			{color:#e5a430; font-weight:bold; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.TitleLink:visited		{color:#e5a430; font-weight:bold; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.TitleLink:active		{color:#e5a430; font-weight:bold; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.TitleLink:hover			{color:#e5a430; font-weight:bold; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}

	/* Homepage Link */
	a.HomepageLink:link			{color:#aaaaaa; font-weight:bold; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.HomepageLink:visited		{color:#aaaaaa; font-weight:bold; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.HomepageLink:active		{color:#aaaaaa; font-weight:bold; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.HomepageLink:hover			{color:#aaaaaa; font-weight:bold; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}

	/* To Mail Link */
	a.MailLink:link			{color:#000000; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.MailLink:visited		{color:#000000; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.MailLink:active		{color:#000000; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.MailLink:hover			{color:#000000; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}

	/* Sitemap Link */
	a.Distributor:link			{color:#e5a430; font-weight:bold; font-size:15px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.Distributor:visited		{color:#e5a430; font-weight:bold; font-size:15px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.Distributor:active		{color:#e5a430; font-weight:bold; font-size:15px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.Distributor:hover			{color:#e5a430; font-weight:bold; font-size:15px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}

	/* Sitemap Link */
	a.TitleLink:link			{color:#e5a430; font-weight:bold; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.TitleLink:visited		{color:#e5a430; font-weight:bold; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.TitleLink:active		{color:#e5a430; font-weight:bold; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.TitleLink:hover			{color:#e5a430; font-weight:bold; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}

	/* Sitemap Link */
	a.MainLink:link			{color:#000000; font-weight:normal; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.MainLink:visited		{color:#000000; font-weight:normal; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.MainLink:active		{color:#000000; font-weight:normal; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}
	a.MainLink:hover			{color:#000000; font-weight:normal; font-size:12px; font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif; text-decoration:none;}

	.KorDistributorHomepageFont 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:15px;
		color:#aaaaaa;
		font-weight:bold;
	}

	.KorHistoryFont 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:18px;
	}

	.KorSitemapFont 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:15px;
		TEXT-DECORATION: none;
		
	}

	.KorSitemapSmallFont 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:11px;
		line-height:15px;
		TEXT-DECORATION: none;
		
	}


	.KorBoldFont 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:15px;
		font-weight:bold;
	}

	.KorBoldFontD
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:12px;
		line-height:15px;
		font-weight:bold;
		color:#e5a430;
	}

	.KorListBoldFont 
	{
		font-family:"", "u","Arial", Dotum, "¸¼Àº °íµñ", Verdana, AppleGothic, Sans-serif;
		font-size:15px;
		line-height:15px;
		font-weight:bold;
	}
	.title{margin-top:15px;}
	.red{color:#ff3300;}
